## mod encoding-20060316

=== Makefile ===
# Generated automatically from Makefile.in by configure.
##
##  Makefile -- Build procedure for sample encoding Apache module
##  Autogenerated via ``apxs -n encoding -g''.
##

APXS=apxs
APACHECTL=apachectl

builddir=.
top_srcdir=$(shell $(APXS) -q DATADIR)
top_builddir=$(shell $(APXS) -q DATADIR)
include $(top_srcdir)/build/special.mk

#   the default target
all: local-shared-build

#   install the shared object file into Apache 
install: install-modules

#   cleanup
clean:
	-rm -f mod_encoding.o mod_encoding.lo mod_encoding.slo mod_encoding.la 

#   simple test
test: reload
	lynx -mime_header http://localhost/encoding

#   install and activate shared object by reloading Apache to
#   force a reload of the shared object file
reload: install restart

#   the general Apache start/restart/stop
#   procedures
start:
	$(APACHECTL) start
restart:
	$(APACHECTL) restart
stop:
	$(APACHECTL) stop
