## mod fastcgi-2.4.7

=== debian/changelog ===
libapache-mod-fastcgi (2.4.7~0910052141-1byte3) unstable; urgency=low

  * Incorporate the upstream release.
    - gid_t fixes are now upstream.
    - Status, Location and Content-Type headers may now be duplicated.
      Drop the Byte patch.

 -- Allard Hoeve <allard@byte.nl>  Wed, 07 Mar 2012 14:29:36 +0100

libapache-mod-fastcgi (2.4.7~0910052141-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 15 Nov 2010 16:31:58 +0900

libapache-mod-fastcgi (2.4.6-1byte6+apache24) UNRELEASED; urgency=low

  * Fix code so it compiles against 2.4.x.

 -- Allard Hoeve <allard@byte.nl>  Wed, 23 Nov 2011 10:36:05 +0100

libapache-mod-fastcgi (2.4.6-1byte5) UNRELEASED; urgency=low

  * Reduce packet receive message to a debug message

 -- Allard Hoeve <allard@byte.nl>  Wed, 23 Nov 2011 10:36:05 +0100

libapache-mod-fastcgi (2.4.6-1byte4) UNRELEASED; urgency=low

  * Gebruik geen long meer, alleen maar uint64_t

 -- Allard Hoeve <allard@byte.nl>  Mon, 05 Sep 2011 11:19:31 +0200

libapache-mod-fastcgi (2.4.6-1byte3) UNRELEASED; urgency=low

  * Define a new packet type BYTE_ACC
  * Rename patches naar goede namen met byte- prefix
  * Handle Byte Accounting packets and save request notes

 -- Allard Hoeve <allard@byte.nl>  Mon, 05 Sep 2011 11:13:00 +0200

libapache-mod-fastcgi (2.4.6-1byte1) unstable; urgency=low

  * Versie 1 van migratie naar quilt vanaf dpatch
  * Ignore things after building. Compat level +3
  * Simply skip duplicate headers instead of croaking
  * Fix compile warnings

 -- Allard Hoeve <allard@byte.nl>  Tue, 30 Aug 2011 16:33:08 +0200

libapache-mod-fastcgi (2.4.6-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 18 Mar 2008 11:23:42 +0900

libapache-mod-fastcgi (2.4.2-10) unstable; urgency=low

  * Drop apache1.3 module. (Closes: #429095)
  * Now this cannot be built with apache2.0.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 28 Jan 2008 15:17:58 +0900

libapache-mod-fastcgi (2.4.2-9) unstable; urgency=low

  * apply authn provider patch for apache2.2.
    Thanks for Martin Furter (Closes: #414185)
  * stop build apache 1.3 binary (Closes: #429095)
  * fix suexec wrapper path (Closes: #415913)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 25 Aug 2007 17:13:50 +0900

libapache-mod-fastcgi (2.4.2-8) unstable; urgency=high

  * transit libapache2-mod-fastcgi for apache2.2
  * Fix in built-in suexec path (Closes: #331617)
  * remove unnecessary libc6 version dependency (Closes: #343519)
  * apply patch to fix that apache2 segv on load (Closes: #343514)

 -- Tatsuki Sugiura <sugi@nemui.org>  Fri,  6 Oct 2006 20:53:21 +0900

libapache-mod-fastcgi (2.4.2-7) unstable; urgency=low

  * Update description. Thanks for Russ Allbery. (Closes: #320246)
  * a2{en,dis}cmd automatically called in postinst/prerm. (Closes: #320246)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat,  6 Aug 2005 14:18:30 +0900

libapache-mod-fastcgi (2.4.2-6) unstable; urgency=low

  * fix typo in original document (Closes: #288270)
  * add config topic in README.Debian (Closes: #298819)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 16 Mar 2005 22:27:02 +0900

libapache-mod-fastcgi (2.4.2-5) unstable; urgency=high

  * SuEXEC setting has been disabled in defualt. (Closes: #275201)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 19 Oct 2004 13:38:17 +0900

libapache-mod-fastcgi (2.4.2-4) unstable; urgency=low

  * Add Documentation

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed,  8 Sep 2004 18:15:05 +0900

libapache-mod-fastcgi (2.4.2-3) unstable; urgency=high

  * Back out the ill-fated apache2 LFS transition.
  * Bump the apache2-{threaded,prefork}-dev build-dep to (>= 2.0.50-10)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 24 Aug 2004 22:44:11 +0900

libapache-mod-fastcgi (2.4.2-2) unstable; urgency=medium

  * rebuild for new ABI of apache2 2.0.50-9

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 17 Aug 2004 15:08:04 +0900

libapache-mod-fastcgi (2.4.2-1) unstable; urgency=low

  * Upstream Release.
  * New Maintainer (Closes: #229214)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 24 Jul 2004 06:07:47 +0900

libapache-mod-fastcgi (2.4.0-4) unstable; urgency=low

  * QA upload.
  * libdb4.1-dev build-dependency removed. (Closes: #243017)
  * Standards-Version updated.

 -- Emanuele Rocca <ema@debian.org>  Tue, 13 Apr 2004 18:09:33 +0200

libapache-mod-fastcgi (2.4.0-3) unstable; urgency=low

  * Orphaned.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 23 Jan 2004 19:15:54 +0100

libapache-mod-fastcgi (2.4.0-2) unstable; urgency=low

  * Removed a useless and buggy debian/postrm; closes: #181418.

 -- Davide Puricelli (evo) <evo@debian.org>  Wed, 19 Feb 2003 14:34:24 +0100

libapache-mod-fastcgi (2.4.0-1) unstable; urgency=low

  * New upstream version.
  * Bumping Standards-Version to 3.5.8.
  * Enhancing debian/postinst and debian/prerm scripts.

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 13 Feb 2003 14:21:57 +0100

libapache-mod-fastcgi (2.2.12-4) unstable; urgency=low

  * Fixed debian/rules (gah).

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 16 Aug 2002 14:45:48 +0200

libapache-mod-fastcgi (2.2.12-3) unstable; urgency=low

  * No longer links against (nonexistent) libdb.so.2.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 16 Aug 2002 13:51:36 +0200

libapache-mod-fastcgi (2.2.12-2) unstable; urgency=low

  * Fixed -autoUpdate option, closes: #132981.
    Patch provided by Freddy Spierenburg <freddy@telegraafnet.nl>

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 17 Mar 2002 15:32:08 +0100

libapache-mod-fastcgi (2.2.12-1) unstable; urgency=low

  * New upstream version. 

 -- Davide Puricelli (evo) <evo@debian.org>  Sun,  9 Dec 2001 21:07:42 +0000

libapache-mod-fastcgi (2.2.10-3) unstable; urgency=low

  * Now depends on apache-common 1.3.14-2.

 -- Davide Puricelli (evo) <evo@debian.org>  Thu,  7 Dec 2000 19:47:14 +0100

libapache-mod-fastcgi (2.2.10-2) unstable; urgency=low


