## mod fcgid

=== Makefile ===
# $Id$

COMMENT=		Binary compatible alternative to Apache mod_fastcgi.
DISTNAME=		mod_fcgid.2.2
PKGNAME=		mod_fcgid-2.2	# Different archive naming scheme

CATEGORIES=		www

HOMEPAGE=		http://fastcgi.coremail.cn/	

MAINTAINER=		Paul Irofti <bulibuta@gmail.com>

# GPLv2
PERMIT_PACKAGE_CDROM=	Yes
PERMIT_PACKAGE_FTP=	Yes
PERMIT_DISTFILES_CDROM=	Yes
PERMIT_DISTFILES_FTP=	Yes

BUILD_DEPENDS+=		:apache-httpd-*:www/apache-httpd

USE_LIBTOOL=		Yes

MASTER_SITES=		${MASTER_SITE_SOURCEFORGE:=mod-fcgid/}	

NO_REGRESS=		Yes

.include <bsd.port.mk>
