## mod gearman2-2.0.0

=== debian/changelog ===
mod-gearman2 (2.0.0) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Fri, 15 Nov 2013 21:46:11 +0100

mod-gearman (1.4.12) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 05 Nov 2013 10:30:02 +0100

mod-gearman (1.4.10) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Mon, 05 Aug 2013 11:42:11 +0200

mod-gearman (1.4.8) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Sat, 27 Jul 2013 13:50:38 +0200

mod-gearman (1.4.4-1) UNRELEASED; urgency=low

  * New upstream version

 -- Sven Nierlein <sven.nierlein@consol.de>  Tue, 03 May 2013 17:52:11 +0200

mod-gearman (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 07 Apr 2011 12:24:22 +0200

mod-gearman (1.0-1) unstable; urgency=low

  * Initial release (Closes: #605385)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 10 Feb 2011 13:45:07 +0100
