## mod gearman2-2.1.1

=== debian/changelog ===
mod-gearman2 (2.1.1) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 20 Jan 2015 13:53:49 +0100
