## mod gearman2-2.1.2

=== debian/changelog ===
mod-gearman2 (2.1.2) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Fri, 13 Feb 2015 14:31:36 +0100
