## mod gearman2-2.1.4

=== debian/changelog ===
mod-gearman2 (2.1.4) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Fri, 28 Aug 2015 16:01:54 +0200
