## mod gearman2-2.1.5

=== debian/changelog ===
mod-gearman2 (2.1.5) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Wed, 30 Sep 2015 11:51:51 +0200
