## mod gearman-3.0.0

=== debian/changelog ===
mod-gearman (3.0.0) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Sun, 30 Oct 2016 19:49:24 +0100

mod-gearman (3.0.0b2) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Wed, 10 Aug 2016 16:44:02 +0200

mod-gearman (2.1.1) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 20 Jan 2015 13:53:49 +0100

mod-gearman (2.1.0) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Sun, 18 Jan 2015 21:43:28 +0100

mod-gearman (2.0.0) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Fri, 15 Nov 2013 21:46:11 +0100
