## mod gearman-3.0.0b1

=== debian/changelog ===
mod-gearman (3.0.0b1) UNRELEASED; urgency=low

  [ Sven Nierlein ]
  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Wed, 06 Apr 2016 15:05:24 +0200
