=== debian/control ===
Source: mod-gearman
Section: net
Priority: extra
Maintainer: Sven Nierlein <sven.nierlein@consol.de>
Build-Depends: debhelper (>= 7.0.50~), automake, libtool, libgearman-dev (>= 0.14), libncurses5-dev, libltdl-dev, gearman-job-server, help2man, dctrl-tools
Standards-Version: 3.9.1
Homepage: http://labs.consol.de/nagios/mod-gearman/
Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-mod-gearman

Package: mod-gearman-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation and examples for Mod Gearman
 This package contains documentation and examples common to the
 mod-gearman-module and mod-gearman-worker packages.

Package: mod-gearman-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Event broker module to distribute service checks.
 Event broker module for Naemon. This module adds
 servicechecks, hostchecks and eventhandlers to a queue on a Gearman
 job server.
 .
 There can be multiple equal gearman job servers.

Package: mod-gearman-worker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Worker agent for mod-gearman
 The worker agent for mod-geraman connects to a gearman job server,
 runs active Naemon service checks, and return the results.
 .
 The agent can ask for any available check, or it can be bound to
 specific hostgroups or servicegroups.
 .
 This package also includes a set of extra tools to send check results
 to Naemon via a gearman server, and a plugin to monitor the gearman
 job server itself.

Package: mod-gearman-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools for mod-gearman
 The Mod Gearman package contains tools to complement a mod gearman
 installation.
 .
 Such tools include:
 .
  - check_gearman - Naemon service check to monitor the gearman job
    server
  - gearman_top - Monitor the gearman job server
  - send_gearman - Submit active and passive check results to a
    gearman job server
  - send_multi - Submit check results from the check_multi to a gearman
    job server
  - mod_gearman_mini_epn - mini epn tester
