## mod gearman-3.0.2

=== debian/changelog ===
mod-gearman (3.0.2) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Fri, 05 May 2017 12:13:57 +0200
