## mod gearman-3.0.3

=== debian/changelog ===
mod-gearman (3.0.3) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Mon, 12 Jun 2017 11:32:26 +0200
