## mod gearman-3.0.6

=== debian/changelog ===
mod-gearman (3.0.6) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Thu, 26 Jul 2018 10:06:09 +0200

mod-gearman (3.0.5) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Mon, 12 Jun 2017 11:32:26 +0200

mod-gearman (1.0.3-1) UNRELEASED; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 07 Apr 2011 12:24:22 +0200

mod-gearman (1.0-1) UNRELEASED; urgency=low

  * Initial release (Closes: #605385)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 10 Feb 2011 13:45:07 +0100
