## mod gearman-3.0.7

=== debian/changelog ===
mod-gearman (3.0.7) UNRELEASED; urgency=low

  * new upstream release

 -- sven <sven@mo.nierlein.de>  Fri, 30 Nov 2018 17:03:40 +0100
