## mod gearman-3.0.8

=== debian/changelog ===
mod-gearman (3.0.8) UNRELEASED; urgency=low

  * new upstream release

 -- sven <sven@mo.nierlein.de>  Fri, 15 Feb 2019 15:22:09 +0100
