## mod gearman-3.0.9

=== debian/changelog ===
mod-gearman (3.0.9) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 16 Apr 2019 17:18:02 +0200
