## mod gearman-3.1.0

=== debian/changelog ===
mod-gearman (3.1.0) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Mon, 01 Jul 2019 15:35:12 +0200
