## mod gearman-3.2.0

=== debian/changelog ===
mod-gearman (3.2.0) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Tue, 10 Sep 2019 08:56:42 +0200
