## mod gearman-3.3.1

=== debian/changelog ===
mod-gearman (3.3.1) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Thu, 25 Jun 2020 22:51:20 +0200
