## mod gearman-3.3.3

=== debian/changelog ===
mod-gearman (3.3.3) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 01 Sep 2020 11:30:55 +0200
