=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: Sven Nierlein <sven.nierlein@consol.de>
-Build-Depends: debhelper (>= 7.0.50~), automake, libtool, libgearman-dev (>= 0.14), libncurses5-dev, libltdl-dev, gearman-job-server, help2man, dctrl-tools
+Build-Depends: debhelper (>= 10), automake, libtool, libgearman-dev (>= 0.14), libncurses5-dev, libltdl-dev, gearman-job-server, help2man, dctrl-tools
+Pre-Depends: ${misc:Pre-Depends}
 Standards-Version: 3.9.1
 Homepage: http://labs.consol.de/nagios/mod-gearman/
 Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
@@ -12,6 +13,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Documentation and examples for Mod Gearman
  This package contains documentation and examples common to the
  mod-gearman-module and mod-gearman-worker packages.
@@ -19,6 +21,7 @@
 Package: mod-gearman-module
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Event broker module to distribute service checks.
  Event broker module for Naemon. This module adds
  servicechecks, hostchecks and eventhandlers to a queue on a Gearman
@@ -29,6 +32,7 @@
 Package: mod-gearman-worker
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${extra:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Worker agent for mod-gearman
  The worker agent for mod-geraman connects to a gearman job server,
  runs active Naemon service checks, and return the results.
@@ -43,6 +47,7 @@
 Package: mod-gearman-tools
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Tools for mod-gearman
  The Mod Gearman package contains tools to complement a mod gearman
  installation.
