## mod gearman-3.3.4.20210714

=== debian/changelog ===
mod-gearman (3.3.4.20210714) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Wed, 14 Jul 2021 00:31:59 +0200
