## mod gearman-3.3.4.20210720

=== debian/changelog ===
mod-gearman (3.3.4.20210720) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Tue, 20 Jul 2021 05:13:40 +0200
