## mod gearman-3.3.4.20210721

=== debian/changelog ===
mod-gearman (3.3.4.20210721) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Wed, 21 Jul 2021 08:21:09 +0200
