## mod gearman-3.3.4.20210722

=== debian/changelog ===
mod-gearman (3.3.4.20210722) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Thu, 22 Jul 2021 05:34:07 +0200
