## mod gearman-3.3.4.20210723

=== debian/changelog ===
mod-gearman (3.3.4.20210723) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Fri, 23 Jul 2021 09:05:38 +0200
