## mod gearman-3.3.4.20210727

=== debian/changelog ===
mod-gearman (3.3.4.20210727) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Tue, 27 Jul 2021 05:13:41 +0200
