## mod gearman-3.3.4.20220112

=== debian/changelog ===
mod-gearman (3.3.4.20220112) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Wed, 12 Jan 2022 04:44:06 +0100
