## mod gearman-4.0.1.20220315

=== debian/changelog ===
mod-gearman (4.0.1.20220315) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Tue, 15 Mar 2022 04:00:38 +0100
