## mod gearman-4.0.2

=== debian/changelog ===
mod-gearman (4.0.2) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Tue, 07 Jun 2022 16:43:18 +0200

mod-gearman (4.0.1) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Tue, 15 Mar 2022 09:51:35 +0100
