## mod gearman-4.0.3

=== debian/changelog ===
mod-gearman (4.0.3) UNRELEASED; urgency=low

  * new upstream release

 --  Sven Nierlein <sven@consol.de>  Tue, 23 Aug 2022 21:20:28 +0200
