## mod gearman-4.0.3.20220729

=== debian/changelog ===
mod-gearman (4.0.3.20220729) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Fri, 29 Jul 2022 02:09:57 +0200
