## mod gearman-4.0.3.20220823

=== debian/changelog ===
mod-gearman (4.0.3.20220823) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Tue, 23 Aug 2022 03:10:27 +0200
