## mod gearman-4.0.4

=== debian/changelog ===
mod-gearman (4.0.4) UNRELEASED; urgency=low

  * new upstream release

 -- Sven Nierlein <sven@consol.de>  Mon, 14 Nov 2022 15:45:45 +0100
