## mod gearman-4.0.4.20220828

=== debian/changelog ===
mod-gearman (4.0.4.20220828) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Sun, 28 Aug 2022 16:53:07 +0200
