## mod gearman-4.0.4.20220829

=== debian/changelog ===
mod-gearman (4.0.4.20220829) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Mon, 29 Aug 2022 00:20:28 +0200
