## mod gearman-4.0.4.20220830

=== debian/changelog ===
mod-gearman (4.0.4.20220830) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Tue, 30 Aug 2022 04:42:02 +0200
