## mod gearman-4.0.4.20221108

=== debian/changelog ===
mod-gearman (4.0.4.20221108) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Tue, 08 Nov 2022 03:58:56 +0100
