## mod gearman-4.0.5.20221208

=== debian/changelog ===
mod-gearman (4.0.5.20221208) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Thu, 08 Dec 2022 03:01:26 +0100
