## mod gearman-4.0.5.20221213

=== debian/changelog ===
mod-gearman (4.0.5.20221213) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Tue, 13 Dec 2022 06:44:34 +0100
