## mod gearman-4.0.5.20221215

=== debian/changelog ===
mod-gearman (4.0.5.20221215) UNRELEASED; urgency=low

  * new upstream release

 -- Consol <monitoring-team@consol.de>  Thu, 15 Dec 2022 14:59:08 +0100
